﻿    #AdmissionBarHxs,#AdmissionBarVxs {
        min-height: 50px;
        text-align: center;
        background-color: #f6303e;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #AdmissionBarHxs a,#AdmissionBarVxs a { text-decoration: none; }

    #AdmissionBarHxs .BarContent,#AdmissionBarVxs .BarContent {
        font-family: flamamedium;
        font-size: 14px;
        text-align: center;
        text-transform: uppercase;
        color: #f5f5f5;
    }

    #AdmissionBarHxs .AdmissiomBtn, #AdmissionBarVxs .AdmissiomBtn{
        border: 2px solid #f5f5f5;
        border-radius: 28px;
        color: #f5f5f5;
        font-family: flamamedium;
        font-size: 13px;
        margin-left: 15px;
        padding: 6px 20px;
        text-decoration: none;
        text-transform: uppercase;
    }